RubyGems Navigation menu

avvo_api 0.2.0

An ActiveResource client to the Avvo API

Gemfile
          gem 'avvo_api', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install avvo_api -v 0.2.0
  
  
  
  
  
  
  

Total downloads 5,697

For this version 1,054

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - February 15, 2013 (11.5 KB)
  2. 0.2.0 - November 30, 2012 (11.5 KB)
  3. 0.1.1 - April 13, 2011 (12.5 KB)
  4. 0.1.0 - January 28, 2011 (12.5 KB)

Development Dependencies: